
ABS - Task #504

Milestone # 499 (Resolved): Reparación de módulos de RF

Hacer pruebas de RF y potencia en laboratorio

03/08/2016 03:55 PM - Joaquín Verástegui

Status: Resolved Start date: 08/08/2016

Priority: Normal Due date: 08/12/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #503: Instalar nuevos conectores y cables Resolved 07/28/2016 08/05/2016

Precedes Task #505: Hacer pruebas de campo de RF Resolved 08/15/2016 08/24/2016

History

#1 - 03/08/2016 04:00 PM - Joaquín Verástegui

- Due date set to 05/26/2016

- Start date set to 05/20/2016

#2 - 03/08/2016 04:00 PM - Joaquín Verástegui

- Follows Task #503: Instalar nuevos conectores y cables added

#3 - 03/08/2016 04:00 PM - Joaquín Verástegui

- Precedes Task #505: Hacer pruebas de campo de RF added

#4 - 12/03/2018 01:59 PM - Luis Gonzáles

- % Done changed from 0 to 90

#5 - 01/04/2019 02:34 PM - Luis Gonzáles

- % Done changed from 90 to 100

#6 - 05/20/2019 05:01 PM - Luis Gonzáles

- Status changed from New to Resolved
